## libcommons-cli-java 1.2

=== debian/changelog ===
libcommons-cli-java (1.2-3ubuntu1) quantal; urgency=low

  * d/patches/CLI-193.patch: Cherry picked patch from upstream VCS
    to ensure that wrap width is never exceeded when printing help
    messages which can result in exceptions (LP: #944546).
  * d/build.properties: Fix test source directory location and enable
    test suite execution during build process.

 -- James Page <james.page@ubuntu.com>  Tue, 19 Jun 2012 15:00:56 +0100

libcommons-cli-java (1.2-3build1) quantal; urgency=low

  * No-change rebuild with openjdk-7 as default-jdk.

 -- James Page <james.page@ubuntu.com>  Fri, 18 May 2012 11:41:30 +0100

libcommons-cli-java (1.2-3) unstable; urgency=low

  * Team upload.
  * Merge changes from Ubuntu:
    - debian/ant.properties: Build java2 compatible code.
  * Remove Arnaud and Paul from Uploaders list.
  * Switch to source format 3.0.
  * Update Standards-Version: 3.8.4.

 -- Torsten Werner <twerner@debian.org>  Sat, 08 May 2010 21:14:11 +0200

libcommons-cli-java (1.2-2ubuntu1) lucid; urgency=low

  * Merge with Debian; remaining changes:
    - debian/ant.properties: Build java2 compatible code.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 27 Oct 2009 15:21:49 +0100

libcommons-cli-java (1.2-2) unstable; urgency=low

  * Upload to unstable.

 -- Torsten Werner <twerner@debian.org>  Sun, 09 Aug 2009 11:55:13 +0200

libcommons-cli-java (1.2-1) experimental; urgency=low

  [ Ludovic Claude ]
  * New upstream version (Closes: #530623)
  * Add myself to Uploaders
  * Change section to java, bump up Standards-Version to 3.8.1
  * Change the dependency on java-gcj to default-jdk for Build-Depend
  * Add Build-Depends on maven-ant-helper and use its maven-build.xml
    file to build the package as the build system has switched to
    Maven.
  * Remove the dependencies on java runtimes on the binary package
    as it's a library (avoids introducing dependencies on graphics in
    a headless environment)
  * Add ${misc:Depends} to Depends to clear Lintian warnings
  * Add the Maven POM to the package,
  * Add a Build-Depends-Indep dependency on maven-repo-helper
  * Use mh_installpom and mh_installjar to install the POM and the jar to the
    Maven repository
  * Remove MultOption patch as it doesn't apply anymore and seems solved 
    upstream.

  [ Emmanuel Bourg ]
  * Update of the URLs
  * Rename Jakarta Commons to Apache Commons

 -- Ludovic Claude <ludovic.claude@laposte.net>  Thu, 02 Jul 2009 11:30:49 +0100

libcommons-cli-java (1.1-3ubuntu3) karmic; urgency=low

  * Pick the following changes from version 1.2-1:
    - Add the Maven POM to the package,
    - Add a Build-Depends-Indep dependency on maven-repo-helper
    - Use mh_installpom and mh_installjar to install the POM and the jar to the
      Maven repository

 -- Torsten Werner <twerner@debian.org>  Sun, 18 Oct 2009 20:30:27 +0200

libcommons-cli-java (1.1-3ubuntu2) karmic; urgency=low

  * debian/ant.properties: Build java2 compatible code.

 -- Thierry Carrez <thierry.carrez@ubuntu.com>  Mon, 24 Aug 2009 11:19:04 +0200

libcommons-cli-java (1.1-3ubuntu1) karmic; urgency=low

  * debian/control: Set libcommons-cli-java runtime dependency on
    "default-jre-headless | java2-runtime-headless" (LP: #387884)
  * debian/control, debian/rules: Build-depend on default-jdk

 -- Thierry Carrez <thierry.carrez@ubuntu.com>  Tue, 16 Jun 2009 15:15:53 +0200

libcommons-cli-java (1.1-3) unstable; urgency=low

  * Added build-depends-indep for ant-optional.
    (Closes: #473954)

 -- Paul Cager <paul-debian@home.paulcager.org>  Wed, 02 Apr 2008 23:38:26 +0100

libcommons-cli-java (1.1-2) unstable; urgency=low

  * Corrected copyright - contained wrong license (Closes: #468947)
  * Handles mulitple options (e.g. -D) (Closes: #469082)
    - patch MultOptions.patch
  * Run Junit tests during build.
    - removed sysclasspath=only in ant.properties.
    - added ant's JUnit jar to classpath.
  * New format commons homepage URL.
  * Added myself to Uploaders.

 -- Paul Cager <paul-debian@home.paulcager.org>  Sat, 22 Mar 2008 12:40:55 +0000

libcommons-cli-java (1.1-1) unstable; urgency=low

  * New upstream release.
    - added patches/disable-testsuite.patch to make build work
  * Added Vcs-Svn and Vcs-Browser fields.
  * Updated Standards-Version to 3.7.3.

 -- Michael Koch <konqueror@gmx.de>  Mon, 31 Dec 2007 00:15:26 +0100

libcommons-cli-java (1.0-11) unstable; urgency=low

  * Fixed Homepage field in debian/control. Closes: #446792.

 -- Michael Koch <konqueror@gmx.de>  Tue, 23 Oct 2007 21:03:48 +0200

libcommons-cli-java (1.0-10) unstable; urgency=low

  * Fixed jar name and link to jar. Closes: #446008.

 -- Michael Koch <konqueror@gmx.de>  Tue, 09 Oct 2007 22:02:45 +0200

libcommons-cli-java (1.0-9) unstable; urgency=low

  * Let libcommons-cli-java depend on libcommons-lang-java. Closes: #445508.
  * Removed dependency on libcommons-loggig-java. Not used.
  * Use java-gcj-compat instead of kaffe.
  * Removed debian/dirs, debian/install and debian/links and do this in
    debian/rules.
  * Removed debian/README.Debian as it didn't apply anymore.
  * Moved debhelper and cdbs to Build-Depends.
  * Updated debhelper level to 5.
  * Updated watch file to match new upstream naming scheme.
  * Removed Wolfgang and added myself to Uploaders.
  * Updated Standards-Version to 3.7.2.

 -- Michael Koch <konqueror@gmx.de>  Sat, 06 Oct 2007 17:15:10 +0200

libcommons-cli-java (1.0-8) unstable; urgency=low

  * Removed explicit usage of jikes build compiler property
    for kaffe jikes -> ecj transition
  * Removed jikes from build-dependencies
  * Removed Takashi, Ola, Stefan from Uploaders - never uploaded this package
  * Standards-Version 3.6.2 (no changes)
  * Added myself to uploaders  

 -- Wolfgang Baer <WBaer@gmx.de>  Fri,  6 Jan 2006 19:25:50 +0100

libcommons-cli-java (1.0-7) unstable; urgency=low

  * libant1.6-java to ant transition

 -- Arnaud Vandyck <avdyk@debian.org>  Sat, 20 Aug 2005 19:44:58 +0200


