=== debian/control ===
Source: libcommons-cli-java
Section: java
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Michael Koch <konqueror@gmx.de>, Ludovic Claude <ludovic.claude@laposte.net>
Build-Depends: debhelper (>= 5), cdbs (>= 0.4.8), default-jdk
Build-Depends-Indep: maven-ant-helper, maven-repo-helper, ant, ant-optional, libcommons-lang-java (>= 2.0), junit
Standards-Version: 3.8.4
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/libcommons-cli-java
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/libcommons-cli-java/
Homepage: http://commons.apache.org/cli/

Package: libcommons-cli-java
Architecture: all
Depends: ${misc:Depends}, libcommons-lang-java (>= 2.0)
Description: API for working with the command line arguments and options
 You define arguments you want to parse, parse arguments the user
 entered and then you can retrieve them like properties
