## libcommons-cli-java 1.3.1

=== debian/changelog ===
libcommons-cli-java (1.3.1-3ubuntu1) xenial; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - d/*: Switch to using maven-ant-helper for package build.

 -- James Page <james.page@ubuntu.com>  Tue, 08 Mar 2016 11:39:30 +0000

libcommons-cli-java (1.3.1-3) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure with Maven 3 (Closes: #808020)
  * Build with the DH sequencer instead of CDBS
  * Removed the unused dependency on commons-lang (Closes: #800148)
  * Removed the build dependencies on the antrun and assembly plugins
  * Improved the package description
  * Converted debian/copyright to the Copyright Format 1.0

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 15 Dec 2015 12:50:47 +0100

libcommons-cli-java (1.3.1-2ubuntu1) wily; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/p/*: Dropped, no longer required.
    - d/*: Switch to using maven-ant-helper for package build.

 -- James Page <james.page@ubuntu.com>  Fri, 04 Sep 2015 12:57:15 +0100

libcommons-cli-java (1.3.1-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable after running 1.2 and 1.3.1 through clirr and test
    builds of the reverse build deps.

 -- tony mancill <tmancill@debian.org>  Thu, 09 Jul 2015 21:25:59 -0700

libcommons-cli-java (1.3.1-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Remove Michael Koch from uploaders.  (Closes: #654049)
  * Bump Standards-Version to 3.9.6.
  * Use DH 9 and set debian/compat to 9.
  * Update debian/rules and build-deps for maven-based build.
    New build-deps: libmaven-antrun-plugin-java,
                    maven-debian-helper,
                    maven-repo-helper,
                    libmaven-assembly-plugin-java,
                    junit4
  * Convert Debian packaging repo to git and update Vcs URLs.

 -- tony mancill <tmancill@debian.org>  Mon, 22 Jun 2015 05:40:07 +0000
