=== debian/watch ===
version=3
http://www.apache.org/dist/commons/cli/source/commons-cli-(.*)-src\.tar\.gz debian uupdate
