## libcommons-cli-java 1.4

=== debian/changelog ===
libcommons-cli-java (1.4-2) unstable; urgency=medium

  * Team upload.
  * Update Vcs link to salsa.
  * Update Standards-Version to 4.5.0
  * Use debhelper-compat.
    - Update compat level to 13.
  * Add manifest file.
  * Use javahelper for the manifest.
  * Install Apache notice file.
  * Remove whitespace from d/rules and d/changelog

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 25 Sep 2020 12:23:45 +0100

libcommons-cli-java (1.4-1) unstable; urgency=medium

  * Upload to unstable

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 19 Jun 2017 15:11:30 +0200

libcommons-cli-java (1.4-1~exp1) experimental; urgency=medium

  * New upstream release
  * Added the maven-debian-helper --has-package-version option
  * Standards-Version updated to 3.9.8
  * Switch to debhelper level 10
  * Use secure Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 18 May 2017 11:55:48 +0200
