=== debian/control ===
--- 
+++ 
@@ -1,22 +1,18 @@
 Source: libcommons-cli-java
 Section: java
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Ludovic Claude <ludovic.claude@laposte.net>,
  tony mancill <tmancill@debian.org>,
  Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: debhelper (>= 9),
- cdbs (>= 0.4.8),
+Build-Depends: debhelper-compat (= 13),
  default-jdk,
- ant,
- ant-optional,
- maven-ant-helper, maven-repo-helper,
- libcommons-lang-java (>= 2.0),
+ javahelper,
+ maven-debian-helper (>= 2.2~),
  junit4
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-java/libcommons-cli-java.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/libcommons-cli-java.git
+Standards-Version: 4.5.0
+Vcs-Git: https://salsa.debian.org/java-team/libcommons-cli-java.git
+Vcs-Browser: https://salsa.debian.org/java-team/libcommons-cli-java
 Homepage: http://commons.apache.org/cli/
 
 Package: libcommons-cli-java
