=== debian/control ===
--- 
+++ 
@@ -2,15 +2,17 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Ludovic Claude <ludovic.claude@laposte.net>,
+Uploaders:
+ Ludovic Claude <ludovic.claude@laposte.net>,
  tony mancill <tmancill@debian.org>,
  Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: debhelper-compat (= 13),
+Build-Depends:
+ debhelper-compat (= 13),
  default-jdk,
  javahelper,
- maven-debian-helper (>= 2.2~),
- junit4
-Standards-Version: 4.5.0
+ junit4,
+ maven-debian-helper (>= 2.2~)
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/java-team/libcommons-cli-java.git
 Vcs-Browser: https://salsa.debian.org/java-team/libcommons-cli-java
 Homepage: http://commons.apache.org/cli/
