## libcommons-cli-java 1.6.0

=== debian/changelog ===
libcommons-cli-java (1.6.0-1) unstable; urgency=medium

  * New upstream release
    - Updated the Maven rules
    - Updated the OSGi metadata
  * Standards-Version updated to 4.6.2

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 05 Jan 2024 17:16:17 +0100
