=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  javahelper,
  junit4,
  maven-debian-helper (>= 2.2~)
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/java-team/libcommons-cli-java.git
 Vcs-Browser: https://salsa.debian.org/java-team/libcommons-cli-java
 Homepage: http://commons.apache.org/cli/
