=== debian/watch ===
version=4
https://github.com/apache/commons-cli/tags .*/(?:commons-)?cli-([\d\.]+).tar.gz
